
<?php
session_start();
include 'dbc.php';



$sql2 = "SELECT * FROM items";
$result2=$conn->query($sql2);
 while($row2 = $result2->fetch_assoc())
{
 
	
	$sql1="update items set bal='0'";
$conn->query($sql1);

	 }
	
?>
<a href="maindashboard.php">Back</a>